<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class AccountPayment extends Model
{
    use HasFactory, SoftDeletes;

    protected $guarded = [];

    public function payment_mode()
    {
        return $this->belongsTo(PaymentMode::class);
    }
}
